Bug 22536 - error starting starwars screensaver
error starting starwars screensaver
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2000-12-19 12:03 EST by Owen Taylor
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-12-20 00:55:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Owen Taylor 2000-12-19 12:03:29 EST
With xscreensaver in random mode, it tried to start the starwars
screensaver, and could not execute it because the hack was
not found.
Comment 1 Bill Nottingham 2000-12-20 00:55:37 EST

Do you have a .xscreensaver* file?
Comment 2 Bill Nottingham 2001-02-19 14:00:51 EST
I'm almost certain this was a configuration issue.

Nevertheless, this particular problem will be fixed with 3.29-1, as
that actually contains a starwars hack.

Note You need to log in before you can comment on or make changes to this bug.